RubyGems Navigation menu

i18n 0.9.1

New wave Internationalization support for Ruby.

Versions:

  1. 0.9.1 - November 03, 2017 (59 ko)
  2. 0.9.0 - October 15, 2017 (59 ko)
  3. 0.8.6 - July 10, 2017 (58,5 ko)
  4. 0.8.5 - July 08, 2017 (58,5 ko)
  5. 0.8.4 - May 31, 2017 (59 ko)
Voir toutes les versions (49)

Dépendances de Runtime (1):

Auteurs:

  • Sven Fuchs, Joshua Harvey, Matt Aimonetti, Stephan Soller, Saimon Moore, Ryan Bigg

Propriétaires:

9a2a53db8e9b4476038c94a64b32833f77237b97a465ae5a293ad323b7296837C69521d6e22fc0bbd69337ec8b1698df5976001c9ebf095c4988855a4e102de52f042f300d1249917adf6f13d3f698b2E837f6b7fd146ab16ed3d663476c063e3889f9f8a9036ffbb8ec4c84bb593591Bcfb33d1ebaf38eed9a87fd1422a608e982c3f128bb78678033c0bf8c0e226bc4becbaa02e73aaff17653afc7256460d

Total de contrôle SHA 256:

1af5e4f1ed73f2258066503bec3612092c2580d5a58f84d8318a5fd7a35b5c0c

Total de téléchargements 156 439 541

Pour cette version 2 333 786

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 1.9.3

Required Rubygems Version: >= 1.3.5

Liens: